@import url("https://fonts.googleapis.com/css?family=Fira+Sans:300,400,500,700,900&amp;subset=latin-ext");

body{font-family: 'Fira Sans', sans-serif; color:#777777;}

h2{font-size:27px;}
h3{font-size:20px;}
h4{font-size:18px;}
h5.card-title{position:relative; padding-bottom:8px!important;}
h5.card-title:after{content: ''; display: block; position: absolute; bottom: 0; width: 150px; border-bottom: 1px solid #e0392d;}
h3.card-title{font-weight:900; color:#000;}

.nav-item > a.nav-link{color:#fff!important; font-weight:bold; text-transform:uppercase; font-size:17px;}
.nav-item.active > a.nav-link {color: #570600!important;}
.navbar-expand-lg .navbar-nav .nav-link {padding-right: .75rem; padding-left: .75rem;}
a.navbar-brand {position: absolute; top: -68px; z-index: 100; padding: 0 !important; margin: 0 !important;}

.header_ust {color: #5b5b5b; font-size: 14px; position: relative; z-index: 2;}
.header_ust i{color:#da3024;}
.sayfa_basliklar{background:url('../images/baslik_bg.png') left no-repeat; text-transform:uppercase; padding-left: 80px; color:#000; font-size:27px; font-weight:900;}
.form-control{border-radius:0; height:50px;}
.breadcrumb-item a{color:#da3024;}

#carouselBanner .carousel-item.background { height: 65vh; min-height: 300px; background: no-repeat center center scroll; background-size: cover; }
#carouselBanner .carousel-item.background.background-sub { height: 45vh; }
#carouselBanner .carousel-indicators > li { background-color: rgba(0,0,0,.8); }
#carouselBanner .carousel-indicators > li.active{background-color: #000;}
#carouselBanner .carousel-caption {flex-direction:column; top:0; bottom:0; padding:0; text-align:justify; left:10%; right:50%; font-weight:800; }
#overlay{position: absolute; z-index: 1; left: 0; right: 0; top: 0; bottom: 0; background-color: rgba(220, 40, 25,.5);}

#return-to-top { position: fixed; bottom: 20px; right: 20px; background:#db3125; width: 40px; height: 40px; text-decoration: none; display: none; border-radius: 10px; z-index : 999; }
#return-to-top i { font-size: 25px; color: #fff; position: relative; margin: 0; left: 9px; top: 7px; }


/* Sosyal Medya Sayfası */
.sosyal_medya{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:row;margin-bottom:0;list-style:none; padding-left:0;}
.sosyal_medya li{padding-right:10px!important; display: inline-block; font-size:15px; text-align: center;}
.sosyal_medya i {color: #444444!important; }

/* 404 Sayfa Bulunamadı Sayfası*/
#nopage {background-color: #342643; min-height: 80vh;}
.text-wrapper { min-height: 80vh; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.title {font-size: 6em; font-weight: 700; color: #EE4B5E;}
.subtitle { font-size: 40px; font-weight: 700; color: #1FA9D6;}
.buttons { margin: 30px;}
.buttons a.button { font-weight: 700; border: 2px solid #EE4B5E; text-decoration: none; padding: 15px; text-transform: uppercase; color: #EE4B5E; border-radius: 26px; transition: all 0.2s ease-in-out; }
.buttons a.button:hover { background-color: #EE4B5E; color: white; transition: all 0.2s ease-in-out;}

/* Ürün Detay Sayfası */
.urun_buton{font-size:16px; font-weight:900; color:#e0392d;}
#categoryMenu ul.list-group { list-style: none; padding: 5px; }
#categoryMenu ul.list-group li.list-group-item { position: relative; padding: 7px; }
#categoryMenu ul.list-group li.list-group-item a { display: block; text-decoration: none; color: #343a40; }
#categoryMenu ul.list-group li.list-group-item a.active { color: #da3024; }
#categoryMenu ul.list-group li.list-group-item a > i { color: #343a40; font-size: 12px; }
#categoryMenu ul.list-group li.list-group-item a.active > i { color: #da3024; }
#categoryMenu ul.list-group li.list-group-item > i { position: absolute; right: 10px; top: 7px; color: #343a40; }
#carouselProductGallery .carousel-indicators { position: relative; bottom: 0; margin: 10px 5px; }
#carouselProductGallery .carousel-indicators > li { width: inherit; height: inherit; text-indent: initial; opacity: .7; }
#carouselProductGallery .carousel-indicators > li.active { opacity: 1; }
#carouselProductGallery .carousel-inner .carousel-item { height: auto; min-height: auto;}

#iletisim i{color:#dd372d;}
#iletisim h5{font-size:18px; font-weight:900; color: #444444; padding:10px 0;}
#iletisim h6{font-size:14px; color: #444444;}

footer{background-color: #2d2d2d;}

/*Renkler*/
.kirmizi_bg{background-color: #dd372d;}
.acik_kirmizi_bg{background-color: #e0291b;}

/* RESPONSIVE DOWN (max-width) */


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	#carouselBanner .carousel-item.background { height: 35vh !important; }
	#carouselBanner .carousel-caption{display:none!important;}
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	a.navbar-brand{position:relative; display:block; text-align:center; top:0;}
	a.navbar-brand > img{height:100px;}
	.border-right {border-right: 0!important;}
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	
}
